/* Thomas Braunl, UWA 1999 */
/* Program creates a system error by division / 0 */

#include "eyebot.h"

int main()
{  LCDPrintf("Divide by 0:\n");
   OSWait(100);
   LCDPrintf("%d",3/0);
   return 0;
}

